"mA" = "mA";
"Health" = "健康";
"Calculating" = "正在計算⋯";
"Power Adapter" = "電源轉換器";
"%@ Remaining" = "剩下 %@";
"Draining" = "正在放電";
"Condition" = "狀態";
"N/A" = "不適用";
"mAh" = "mAh";
"Design Capacity" = "預設電量";
"No Battery Available" = "沒有可用的電池";
"Low Battery" = "電力不足";
"Failing" = "失敗";
"Battery Level: %@" = "電池電量：%@";
"Charging" = "正在充電";
"Voltage" = "電壓";
"Poor" = "不佳";
"None" = "無";
"Service Battery" = "電池維修";
"Not Charging" = "未充電";
"Battery Level" = "電池電量";
"%@ Until Full" = "還有 %@ 就完成充電";
"mV" = "mV";
"Battery" = "電池";
"Unknown Time" = "未知的時間";
"Time" = "時間";
"Watts" = "瓦特";
"BATTERY" = "電池";
"Fair" = "普通";
"Unknown" = "未知";
"Current Capacity" = "總充電容量";
"Normal" = "正常";
"Your Mac will sleep soon unless plugged into a power outlet." = "若沒有插入電源插座，您的 Mac 很快會進入睡眠。";
"On Charger For" = "交流電使用時間";
"Charged" = "已充電";
"Manufacture Date" = "製造日期";
"Amperage" = "電流";
"APPS USING SIGNIFICANT ENERGY" = "使用大量電力的應用程式";
"On Battery For" = "電池使用時間";
"Cycles" = "循環使用次數";


// Unlocalized strings



// Modified strings

